@0  = ~Z drogi! Oni mogą już tutaj być. Nie powinienem był tu zostawać. Wynoszę się stąd.~ 
@1  = ~Gdzie ci tak śpieszno? Ktoś cię goni?~
@2  = ~Czekaj. Może to ty jesteś tym, który ukradł tę książkę czy coś...?~ 
@3  = ~Dobrze, dobrze. Nie będę cię zatrzymywać.~
@4  = ~Te piekielne drowy mogą mnie ścigać i dlatego powinienem ruszać w drogę. Nie zatrzymam się wcześniej niż w Athkatli.~ 
@5  = ~Drowy? Masz na myśli Fall i innych wyznawców Eilistraee?~
@6  = ~Czy nie jesteś tym, który ukradł książkę?~
@7  = ~W porządku. Nie będę cię zatrzymywać.~ 
@8  = ~Zatem jesteś jednym z nich?! Powinienem był się domyślić! Gotuj się na śmierć!~ ~Zatem jesteś jedną z nich?! Powinienem był się domyślić! Gotuj się na śmierć!~
@9  = ~Mądra decyzja.~ 
@10 = ~(Wybiega w takim pośpiechu, że nawet nie zdaje sobie sprawy, że coś wypadło z jego sakwy.)~
